html { 
  background: url(artwork/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align:center;
}
input, textarea{margin:2px 0px; }
table {margin:0px auto;}
.fmenu {border: solid medium blue;border-radius:15px;display:inline-block;padding:5px; vertical-align:top;}
.topmenu {width:100%; max-width:350px; display:inline-block; margin-bottom:10px; text-align:center;border-radius:5px;}
.topmenu input {width:100%; font-weight:bold; font-size:110%;margin:0 auto;border-radius:5px;background-color:#eef; } 
.notes {width:98%; max-width:750px; margin:0px auto; padding:5px;
background-color:rgba(240,240,255,0.7);
border-radius:15px; margin-bottom:2px;}

.notes h3{margin:0px auto; }

.notes2 {width:98%; max-width:700px; margin:0px auto; padding:5px;
background-color:rgba(240,240,255,0.7);
border-radius:15px; margin-bottom:2px;}

.notes3 {margin:0px auto; padding:5px;
background-color:rgba(240,240,255,0.7);
border-radius:15px; margin-bottom:2px; display:inline-block; vertical-align:top;}

.notes2 input, .notes2 textarea {width:98%;} 
.notes2 input[type="submit"] {width:50%;}

.lefta, .payroll {text-align:left;}
.nowrap {display:inline-block; white-space:nowrap; margin:1px 0px;}
.nowrap label {font-weight:bold;}
.tnowrap { white-space:nowrap;}
.wetform {text-align:center; border: none ; max-width:1000px; margin: 0px auto;
background-color:rgba(240,240,255,0.7);
border-radius:25px; padding-bottom:2px;
}

.wetform2 {text-align:left; border: none ; max-width:900px; margin: 0px auto;
background-color:rgba(240,240,255,0.7);
border-radius:10px;padding:2px 5px;
}

#loadform {float:left; width:auto;
 margin-bottom:2px;}
#loadform select {margin-bottom:4px;}
#load form {float:left; vertical-align: text-top; }
#load fieldset {background-color:rgba(240,240,255,0.7);border-radius:15px;text-align:left; margin:0px; padding:5px; vertical-align:top;}
#loadform fieldset label{text-align:right;}
#loadform fieldset {background-color:rgba(240,240,255,0.7);border-radius:25px;text-align:left; margin:0px; padding:5px; vertical-align:top;}
#loadform #load fieldset, #croploadform #load fieldset{background-color:rgba(240,240,255,0.7);border-radius:15px;text-align:right; margin:0px; padding:5px; vertical-align:top; clear:left; }
#loadform #load fieldset input, #croploadform #load fieldset input {text-align:right;}
#load fieldset fieldset {background-color:rgba(240,240,255,0.7);border-radius:25px;text-align:left; margin:0px; padding:5px; vertical-align:top;}
#load h5 {font-size:100%; margin:0px;}

#load fieldset input{text-align:left;}
#load fieldset legend {font-weight:bold; font-size:120%; color:#fff;text-align:center;}
.loaded {white-space:nowrap; width:100%;}
.loaded tr td input{text-align:left;}
.loaded tr td{text-align:right;}



#right3 {float:left;
width: 50%;
width: calc(100% - 555px);
text-align:left;
}
#right3 table {vertical-align:top; display:inline-table; padding:0px; margin:0px;background-color:rgba(240,240,255,0.7);border-radius:15px;} 

.exview  {vertical-align:top;background-color:rgba(240,240,255,0.7);border-radius:15px;white-space:nowrap;}
th, td {text-align:left;}
.exview th, .exview td {text-align:right;}


.exview2  {vertical-align:top;background-color:rgba(240,240,255,0.7);border-radius:15px;}

#newequip {text-align:left; border:none;}
.selector {display: inline-block;}
.eqpform {display: inline-block; margin:0px auto;}
.eqpform tr {margin:10px 0; }
.eqpform tr:nth-child(1) {font-weight:bold;}
.eqpform td {display: inline-block; white-space:nowrap; }
.eqpform tr td:nth-child(1){width:75px;}
.eqpform tr td:nth-child(2){width:75px;}
.eqpform tr td:nth-child(3){width:125px;}
.eqpform tr td:nth-child(4){width:125px;}
.eqpform tr td:nth-child(5){width:175px;}
.eqpform tr td:nth-child(6){width:100px;}
.eqpform tr td:nth-child(7){width:90px;}

.partform {display: inline-block;  margin:0px auto;}
.partform tr {margin:10px 0; }
.partform tr:nth-child(1) {font-weight:bold;}
.partform td {display: inline-block; white-space:nowrap;}
.partform tr td:nth-child(1){width:50px;}
.partform tr td:nth-child(2){width:75px;}
.partform tr td:nth-child(3){width:150px;}
.partform tr td:nth-child(4){width:75px;}
.partform tr td:nth-child(5){width:125px;}
.partform tr td:nth-child(6){width:75px;}
.partform tr td:nth-child(7){width:75px;}


.wolist {display: inline-block;  margin:0px auto;}
.wolist tr {margin:10px 0; }
.wolist tr:nth-child(1) {font-weight:bold;}
.wolist td {display: inline-block; white-space:nowrap; overflow:hidden;}
.wolist tr td:nth-child(1){width:75px;}
.wolist tr td:nth-child(2){width:75px;}
.wolist tr td:nth-child(3){width:150px;}
.wolist tr td:nth-child(4){width:75px;}
.wolist tr td:nth-child(5){width:125px;}
.wolist tr td:nth-child(6){width:75px;}
.wolist tr td:nth-child(7){width:50px;}

.maintleft { width:95%; max-width:350px; padding:10px; text-align:left; display:inline-block; margin-right:15px;height:100%;vertical-align:top;
background-color:rgba(255,255,255,0.5);
border-radius:10px; overflow:hidden;
}

.maintright { width:95%; max-width:350px; padding:10px; text-align:left;display:inline-block;vertical-align:top; background-color:rgba(255,255,255,0.5);
border-radius:10px;}

.all {width:96%; margin:1px 0px;}

.halfer {width:47%; display: inline-block; vertical-align:top;}
.error {color:#FF0000; background-color:#FFFFFF; font-weight:bold;}